# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = open-iscsi
pkgbase = open-iscsi
xdata = pkgtype=pkg
pkgver = 2.1.10-1
pkgdesc = iSCSI userland tools
url = https://www.open-iscsi.com/
builddate = 1718491880
packager = Developer <dev@tuxcore.org>
size = 1465301
arch = x86_64
license = GPL
backup = etc/iscsi/iscsid.conf
backup = etc/iscsi/initiatorname.iscsi
depend = systemd-libs
depend = util-linux-libs
depend = kmod
depend = openssl
depend = open-isns
makedepend = meson
makedepend = systemd
